bump wrongdoc to 1.6
authorEric Wong <normalperson@yhbt.net>
Sat, 20 Aug 2011 01:25:14 +0000 (20 01:25 +0000)
committerEric Wong <normalperson@yhbt.net>
Sat, 20 Aug 2011 01:25:33 +0000 (20 01:25 +0000)
We want email (but not the HTML kind :P)

.wrongdoc.yml
zbatery.gemspec

index 5481330..96eb909 100644 (file)
@@ -5,3 +5,5 @@ rdoc_url: http://zbatery.bogomip.org/
 changelog_start: v0.3.1
 merge_html:
   zbatery_1: Documentation/zbatery.1.html
+public_email: rainbows-talk@rubyforge.org
+private_email: rainbows@bogomips.org
index 32337b2..203a705 100644 (file)
@@ -33,7 +33,7 @@ Gem::Specification.new do |s|
   #   async_sinatra + sinatra + eventmachine
   #
   s.add_dependency(%q<rainbows>, ["~> 4.0"])
-  s.add_development_dependency(%q<wrongdoc>, "~> 1.5")
+  s.add_development_dependency(%q<wrongdoc>, "~> 1.6")
   s.add_development_dependency(%q<isolate>, "~> 3.1")
 
   # s.licenses = %w(GPLv2 Ruby) # accessor not compatible with older RubyGems